## python-twentemilieu 2.0.1

=== debian/changelog ===
python-twentemilieu (2.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Aug 2024 09:58:55 +0900

python-twentemilieu (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077338)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 00:53:01 +0900
