=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-twentemilieu-$1\.tar\.gz/ \
  https://github.com/frenck/python-twentemilieu/tags .*/v?(\d\S+)\.tar\.gz
