## python-twentemilieu 2.2.1

=== debian/changelog ===
python-twentemilieu (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Jan 2025 00:36:59 -0600

python-twentemilieu (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Wed, 20 Nov 2024 11:14:48 +0000
