=== debian/control ===
Source: python-twentemilieu
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/frenck/python-twentemilieu
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-twentemilieu
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-twentemilieu.git

Package: python3-twentemilieu
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for Twente Milieu waste collection API
 This library provides an asynchronous client for interacting with the Twente
 Milieu waste collection API. It allows users to programmatically request waste
 pickup days for various types of waste, such as plastic, organic, paper, non-
 recyclable, and Christmas trees. The library communicates with Twente Milieu’s
 systems to fetch and deliver precise waste collection schedules tailored to
 specific addresses. It is especially useful for automating notifications and
 integrations with other services that depend on timely waste collection data.
